.box {
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #dfdfdf;
    background: #fafafa;
}

aside .box {
    width: 318px;
}

.box h3 {
    font-weight: normal;
    margin-bottom: 25px;
    border-bottom: none;
}

/*
 * perfect with class spc for padding
 */
.wide-half {
    float: left;
    width: 46%;
}

.wide-half.last {
    float: right;
}

.wide-big {
    width: 650px;
}

.wide-small {
    width: 320px;
}

.gap-t {
    margin-top: 20px;
}

.spc {
    padding: 15px 12px 0;
}

aside .box.spc {
    width: 294px;
    _width: 318px;
}

.spc-big {
    padding: 20px 18px 30px 20px;
}

.spc-grande {
    padding: 30px 40px 30px;
}

.box.orange {
    border-top-width: 2px;
    border-top-color: #f9a500;
}